{
  "男性": "männlich",
  "女性": "Weiblich",
  "不明": "Unbekannt",
  "日本": "Japan",
  "大韓民国": "Südkorea",
  "中華人民共和国": "Volksrepublik China",
  "香港": "Hongkong",
  "台湾": "Taiwan",
  "赤道ギニア": "Äquatorialguinea",
  "北アイルランド": "Nordirland",
  "北朝鮮": "Nord Korea",
  "北マケドニア": "Nordmakedonien",
  "中央アフリカ共和国": "Zentralafrikanische Republik",
  "東ティモール": "Osttimor",
  "南極": "Antarktis",
  "南アフリカ": "Südafrika",
  "西サハラ": "Westsahara",
  "アイスランド": "Island",
  "アイルランド": "Irland",
  "アゼルバイジャン": "Aserbaidschan",
  "アフガニスタン": "Afghanistan",
  "アメリカ領ヴァージン諸島": "Amerikanische Jungferninseln",
  "アメリカ領サモア": "Amerikanischen Samoa-Inseln",
  "アメリカ合衆国": "vereinigte Staaten von Amerika",
  "アラブ首長国連邦": "Vereinigte Arabische Emirate",
  "アルジェリア": "Algerien",
  "アルゼンチン": "Argentinien",
  "アルバ": "Aruba",
  "アルバニア": "Albanien",
  "アルメニア": "Armenien",
  "アンゴラ": "Angola",
  "アングィラ": "Anguilla",
  "アンティグア・バーブーダ": "Antigua und Barbuda",
  "アンドラ": "Andorra",
  "イエメン": "Jemen",
  "イギリス": "England",
  "イギリス領バージン諸島": "Britische Jungferninseln",
  "イスラエル": "Israel",
  "イタリア": "Italien",
  "イラク": "Irak",
  "イラン": "Iran",
  "イングランド": "England",
  "インド": "Indien",
  "インドネシア": "Indonesien",
  "ウェールズ": "Wales",
  "ウガンダ": "Uganda",
  "ウクライナ": "Ukraine",
  "ウズベキスタン": "Usbekistan",
  "ウルグアイ": "Uruguay",
  "エクアドル": "Ecuador",
  "エジプト": "Ägypten",
  "エストニア": "Estland",
  "エスワティニ": "Eswatini",
  "エチオピア": "Äthiopien",
  "エリトリア": "Eritrea",
  "エルサルバドル": "El Salvador",
  "オーストラリア": "Australien",
  "オーストリア": "Österreich",
  "オマーン": "Oman",
  "オランダ": "Niederlande",
  "オランダ領アンティル": "Niederländische Antillen",
  "ガーナ": "Ghana",
  "カーボベルデ": "Kap Verde",
  "ガーンジー島": "Guernsey",
  "ガイアナ": "Guyana",
  "カザフスタン": "Kasachstan",
  "カタール": "Katar",
  "カナダ": "Kanada",
  "ガボン": "Gabun",
  "カメルーン": "Kamerun",
  "ガンビア": "Gambia",
  "カンボジア": "Kambodscha",
  "キプロス": "Zypern",
  "ギニア": "Guinea",
  "ギニア・ビサウ": "Guinea-Bissau",
  "キューバ": "Kuba",
  "ギリシャ": "Griechenland",
  "キリバス": "Kiribati",
  "キルギス": "Kirgisistan",
  "グアテマラ": "Guatemala",
  "グアドループ": "Guadeloupe",
  "グアム": "Guam",
  "クウェート": "Kuwait",
  "クック諸島": "Cookinseln",
  "グリーンランド": "Grönland",
  "グレナダ": "Grenada",
  "クロアチア": "Kroatien",
  "ケイマン諸島": "Cayman Inseln",
  "ケニア": "Kenia",
  "コートジボワール": "Elfenbeinküste",
  "コスタリカ": "Costa Rica",
  "コソボ": "Kosovo",
  "コモロ": "Komoren",
  "コロンビア": "Columbia",
  "コンゴ": "Kongo",
  "コンゴ民主共和国": "Demokratische Republik Kongo",
  "サウジアラビア": "Saudi-Arabien",
  "サモア": "Samoa",
  "サントメ・プリンシペ": "Sao Tome Principe",
  "ザンビア": "Sambia",
  "サン・マリの": "San Mali",
  "シエラレオネ": "Sierra Leone",
  "ジブチ": "Dschibuti",
  "ジブラルタル": "Gibraltar",
  "シリア": "Syrien",
  "ジャージー島": "Jersey",
  "ジャマイカ": "Jamaika",
  "ジョージア": "Georgia",
  "シンガポール": "Singapur",
  "ジンバブエ": "Zimbabwe",
  "スイス": "Schweiz",
  "スウェーデン": "Schweden",
  "スーダン": "Sudan",
  "スコットランド": "Schottland",
  "スペイン": "Spanien",
  "スリナム": "Suriname",
  "スリランカ": "Sri Lanka",
  "スロバキア": "Slowakei",
  "スロベニア": "Slowenien",
  "セーシェル": "Seychellen",
  "セネガル": "Senegal",
  "セルビア": "Serbien",
  "セントクリストファー・ネービス": "St. Kitts und Nevis",
  "セントビンセントおよびグレナディーン諸島": "St. Vincent und die Grenadinen",
  "セントルシア": "St. Lucia",
  "ソマリア": "Somalia",
  "ソマリランド": "Somaliland",
  "ソロモン諸島": "Salomon-Inseln",
  "タークス・カイコス諸島": "Turks- und Caicosinseln",
  "タイ": "Thailand",
  "タジキスタン": "Tadschikistan",
  "タンザニア": "Tansania",
  "チャド": "Tschad",
  "チリ": "Chile",
  "チェコ": "Tschechisch",
  "ツバル": "Tuvalu",
  "チュニジア": "Tunesien",
  "デンマーク": "Dänemark",
  "トーゴ": "Gehen",
  "ドイツ": "Deutschland",
  "ドミニカ": "Dominica",
  "ドミニカ共和国": "Dominikanische Republik",
  "トリニダード・ドバゴ": "Trinidad und Tobago",
  "トルクメニスタン": "Turkmenistan",
  "トルコ": "Truthahn",
  "トンガ": "Tonga",
  "ナイジェリア": "Nigeria",
  "ナウル": "Nauru",
  "ナミビア": "Namibia",
  "ニカラグア": "Nicaragua",
  "ニジェール": "Niger",
  "ニューカレドニア": "Neu-Kaledonien",
  "ニュージーランド": "Neuseeland",
  "ネパール": "Nepal",
  "ノルウェー": "Norwegen",
  "バーレーン": "Bahrain",
  "ハイチ": "Haiti",
  "パキスタン": "Pakistan",
  "パナマ": "Panama",
  "バヌアツ": "Vanuatu",
  "バハマ": "Bahamas",
  "パプアニューギニア": "Papua Neu-Guinea",
  "バミューダ諸島": "Bermuda",
  "パラオ": "Palau",
  "パラグアイ": "Paraguay",
  "バルバドス": "Barbados",
  "ハンガリー": "Ungarn",
  "バングラデシュ": "Bangladesch",
  "フィジー": "Fidschi",
  "フィリピン": "Philippinen",
  "フィンランド": "Finnland",
  "プエルトリコ": "Puerto Rico",
  "ブータン": "Bhutan",
  "フェロー諸島": "Färöer Inseln",
  "ブラジル": "Brasilien",
  "フランス": "Frankreich",
  "フランス領ポリネシア": "Französisch Polynesien",
  "ブルガリア": "Bulgarien",
  "ブルキナ・ファソ": "Burkina Faso",
  "ブルネイ・ダルサラーム": "Brunei Darussalam",
  "ブルンジ": "Burundi",
  "ベトナム": "Vietnam",
  "ベナン": "Benin",
  "ベネズエラ": "Venezuela",
  "ベラルーシ": "Weißrussland",
  "ベリーズ": "Belize",
  "ペルー": "Peru",
  "ベルギー": "Belgien",
  "ポーランド": "Polen",
  "ボスニア・ヘルツェゴビナ": "Bosnien-Herzegowina",
  "ボツワナ": "Botswana",
  "ボリビア": "Bolivien",
  "ポルトガル": "Portugal",
  "ホンジュラス": "Honduras",
  "マーシャル諸島": "Marshallinseln",
  "マカオ": "Macau",
  "マダガスカル": "Madagaskar",
  "マラウイ": "Malawi",
  "マリ": "Mali",
  "マルタ": "Malta",
  "マルティニーク": "Martinique",
  "マレーシア": "Malaysia",
  "マン島": "Isle of Man",
  "ミクロネシア連邦": "Die Verbündeten Staaten von Micronesia",
  "ミャンマー（ビルマ）": "Myanmar (Burma)",
  "モーリシャス": "Mauritius",
  "モーリタニア": "Mauretanien",
  "モルディブ": "Malediven",
  "メキシコ": "Mexiko",
  "モザンビーク": "Mosambik",
  "モナコ": "Monaco",
  "モルドバ": "Moldawien",
  "モロッコ": "Marokko",
  "モンゴル": "Mongolei",
  "モンセラート": "Montserrat",
  "モンテネグロ": "Montenegro",
  "ヨルダン": "Jordanien",
  "ラオス": "Laos",
  "ラトビア": "Lettland",
  "リトアニア": "Litauen",
  "リヒテンシュタイン": "Liechtenstein",
  "リビア": "Libyen",
  "リベリア": "Liberia",
  "ルーマニア": "Rumänien",
  "ルクセンブルク": "Luxemburg",
  "ルワンダ": "Ruanda",
  "レソト": "Lesotho",
  "レバノン": "Libanon",
  "レユニオン": "Wiedervereinigung",
  "ローマ教皇庁 (バチカン)": "Römische Kurie (Vatikan)",
  "ロシア": "Russland"
}